<div id="transaction-modal" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{TRANSACTIONCOMPLETE:TITLE}}</h2>
      <div class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>

    <div class="modal-body">
      <div class="modal-content-main">
      <div id="transactionComplete-progress"></div>
        <p style="margin-top: 24px;">{{TRANSACTIONCOMPLETE:MESSAGE_TX_SUCCESS}}</p>
        <img alt="Success" src="./png/txsuccess.png" style="width:25%;margin-left:15%;margin-top:-12px;"/><br/>
        <div class="transaction-overview">
          <div>
            <div id="transactionComplete-label">{{TRANSACTIONCOMPLETE:TXID}}</div>
            <div id="transactionComplete-transactionId">...</div>
          </div>
        </div>
        <p>{{TRANSACTIONCOMPLETE:MESSAGE_TRACK_A}}<br>{{TRANSACTIONCOMPLETE:MESSAGE_TRACK_B}}<span id="transactionComplete-pending">{{TRANSACTIONCOMPLETE:MESSAGE_TRACK_C}}</span>{{TRANSACTIONCOMPLETE:MESSAGE_TRACK_D}}</p>
        <p id="transactionComplete-note">{{TRANSACTIONCOMPLETE:MESSAGE_PENDING_NOTE}}</p>
        <p id="transactionComplete-message"></p>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="transactionComplete-done" class="pure-button pure-button-primary pure-button-main pure-button-large pure-button-fw" data-dismiss="modal" aria-hidden="true">{{TRANSACTIONCOMPLETE:BUTTON_DONE}}</button>
      </div>
  </div>
  </div>
</div>
